View Issue Details

IDProjectCategoryView StatusLast Update
0003115Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.184 
Target VersionFixed in Version6.5.0.196 
Summary0003115: FT-891 "025 NB Level" slider doesn't work correctly
DescriptionThe "025 NB Level" slider in Rig Control doesn't correctly control or represent the noise blanker feature of the Yaesu FT-891 radio.
Steps To Reproduce1) Start up Rig Control. Connect to the FT-891.
2) Make sure the "025 NB Level" slider is visible
3) On the radio, hold down the "F" button until the individual settings menu appears
4) Use the "Multi" button to scroll to setting 05-03, which is "NB LEVEL"
5) Press the "Multi" button and set the "NB LEVEL" to 10

BUG#1) Rig control shows "10" in the slider, but its only at about a tenth of its range; the thumb track is almost all the way to the left.

6) Move the Rig Control slider to the right.

BUG#2) The radio setting doesn't change. The Rig Control slider snaps back to the left.

TagsFT-891, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-01-29 15:35

administrator   ~0007133

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4780

WA9PIE

2019-02-05 15:10

administrator   ~0007272

Validated

Issue History

Date Modified Username Field Change
2019-01-26 19:42 K7ZCZ New Issue
2019-01-26 19:42 K7ZCZ Tag Attached: FT-891
2019-01-26 19:42 K7ZCZ Tag Attached: Yaesu
2019-01-29 15:35 K7ZCZ Assigned To => K7ZCZ
2019-01-29 15:35 K7ZCZ Status new => resolved
2019-01-29 15:35 K7ZCZ Resolution open => fixed
2019-01-29 15:35 K7ZCZ Note Added: 0007133
2019-01-29 22:47 K7ZCZ Fixed in Version => 6.5.0.188
2019-02-05 15:10 WA9PIE Status resolved => closed
2019-02-05 15:10 WA9PIE Description Updated View Revisions
2019-02-05 15:10 WA9PIE Steps to Reproduce Updated View Revisions
2019-02-05 15:10 WA9PIE Testing Not Started => Beta Successful
2019-02-05 15:10 WA9PIE Note Added: 0007272
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe